Subject: bug#22793: grep -E assertion failure with back references

From: Paul Eggert <[email-masked]>
Date: Tue, 17 Jan 2017 13:37:12 -0800

> This is still a glibc bug, not a grep bug; it's just that we don't have a fix.

I finally got around to finding the correct glibc bug report for this
grep bug. Here it is:

https://sourceware.org/bugzilla/show_bug.cgi?id=11053

I added a comment to the glibc bug, saying that it causes grep Bug#22793
<https://bugs.gnu.org/22793>.

Paolo Bonzini reported the glibc bug in 2009 and is the current
assignee. I think he's pretty busy doing other things. It'd be nice if
someone could fix the glibc bug (or at least, fix it in Gnulib), though
I suspect that any fix will not be trivial.